01-04-10 09:26 AM
330 ... 910111213 ...
tools
  1. silverbizack's Avatar
    Is anyone else having a problems loading new themes? I can get them downloaded & installed but they don'T show up in the options/themes menu
    u have to download themes for the curve2 (8520/8530) they work perfect for me every time.
    12-20-09 12:07 PM
  2. Neliel_Sugiura's Avatar
    I am, I asked about it too but I never got a answer or a reply or any advice. So I assumed nobody else had this problem. But yeah having the exact same problem.
    You have to make sure it is a theme built for 5.0 because themes for 4.6 and under do not work. Took me a while to figure this out but after you try like eight themes you get the idea.

    The main issue is not many themes out for 5.0 yet.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-20-09 01:09 PM
  3. iammclovin804's Avatar
    i have an 8330m adn am wanting to upgrade to either a 5.0leak or 5.0 hybrid. somebody let me know what the best and most recent option i have> thanks
    they don't have a 5.0 for the 8330m
    12-20-09 01:28 PM
  4. sims2k's Avatar
    You have to make sure it is a theme built for 5.0 because themes for 4.6 and under do not work. Took me a while to figure this out but after you try like eight themes you get the idea.

    The main issue is not many themes out for 5.0 yet.

    Posted from my CrackBerry at wapforums.crackberry.com
    Thanks..I was also wondering why my old themes weren't working.
    12-20-09 05:44 PM
  5. cjprico's Avatar
    Found the Fix for the KB to MB or Bytes to KB or MB to GB issue....
    I been talking to my friend he has the v6.5 but he added the spanish language all the ES .cod and we tried on his and in spanish the info comes out right no issue..
    so i went ahead and replaced all the EN.cod (English language cods) since its just a language file. with the original .230 files and everything got fixed. phones worked good booted a lil quicker . still maintaining same memory leak (which is almost nothing )
    Last edited by cjprico; 12-21-09 at 12:46 AM.
    12-21-09 12:40 AM
  6. cjprico's Avatar
    For people that Cant get their GPS to work like verizon, at&t dont know who else. fix so far is getting to download the original GPS app from ur service provider if they have a 7 day trial or 15 day trial use it just to download and then cancel that service. and you will be able to use any GPS and google maps and bbmaps will work again. it just downloads service books to your phone.
    Last edited by cjprico; 12-21-09 at 01:34 AM.
    12-21-09 12:44 AM
  7. cjprico's Avatar
    i got your issue fix...

    for people having their MMS issues not sending not working error messages...

    simple:

    Go to:
    Options
    Mobile network
    click on BB options button
    and click on Start Provisioning

    let it do its thing and you good to go problem fix.

    FYI. everytime you do an update always do this step and you will always have problems fixed.
    12-21-09 01:34 AM
  8. sHaDoW8185's Avatar
    I was wondering if it would be at all possible for a pack to be made (Hybrid OS) for the Pearl Flip 8230 for Verizon. I currently am running .230 and there are quite a few bugs and as of now I have yet to find anyone offering any new versions for this phone without drawbacks. For example, if I wanted to use the Hybrid OS (any version) I'd lose suretype. I'm not sure if this is too much to ask, but it seems like a lot of work is being done by Birdman for the 8330, I'm just asking for a little love on the 8230 =P. Thanks for hearing me out.
    12-21-09 02:32 AM
  9. snowwy66's Avatar
    that's becuase birdman had an 8330. he is doing one more release and that's it. i thought i saw a post saying something about him moving on to storm 2. and there would be no more 8330. meaning he's upgraded his phone. (((my guess))).

    the tour also has a hybrid. but it's totally different people doing that one.

    you'll have to look for whoever MIGHT be doing something for the peal. but that might be hard to come by. most people prefer a full phone with keyboard. vs. a flip phone with no actual keyboard.

    looks like it takes a lot of work building these hybrids. and it's hard to do unless they have a spare phone. or no longer use there phone. a hobby they are doing for kicks and giggles. as there own personal phone would be down for long stretches at a time trying to get loaded and test out what they build. then having to reload with an official software so they could use there phone for the day.
    12-21-09 07:20 AM
  10. jordanpwalsh's Avatar
    I installed the v6.5 hybrid the other night and had to quickly uninstall it because of an SMS problem. I was able to send SMS messages at first, linked through blackberry messenger. After awhile whenever I would select the contact either in the address book or blackberry messenger, instead of displaying the compose message screen, it would display the menu for the contact (compose email, call, etc) and when I selected compose SMS message, nothing ever happened. Anyone have any ideas?
    12-21-09 09:39 AM
  11. keysteele's Avatar
    You have to make sure it is a theme built for 5.0 because themes for 4.6 and under do not work. Took me a while to figure this out but after you try like eight themes you get the idea.

    The main issue is not many themes out for 5.0 yet.

    Posted from my CrackBerry at wapforums.crackberry.com
    Well i was trying to install the free themes in the Featured items in App World, now they don't say which OS but i was assuming that they would be 4.6 and up based on what they can do.
    12-21-09 10:28 AM
  12. keysteele's Avatar
    where can I get Memopad and how do I install it, I'm finding that I need it and I haven't seen it since(I think) I installed OS 5.
    12-21-09 11:19 AM
  13. cjprico's Avatar
    where can I get Memopad and how do I install it, I'm finding that I need it and I haven't seen it since(I think) I installed OS 5.
    Here is the cod for the memo pad just install it tru bbsak
    12-21-09 12:26 PM
  14. snowwy66's Avatar
    memopad is most defenitly there. came with 5.0 also.

    i c the above post beat me to post the cod.
    12-21-09 12:30 PM
  15. keysteele's Avatar
    memopad is most defenitly there. came with 5.0 also.

    i c the above post beat me to post the cod.
    thanks!!

    Here is the cod for the memo pad just install it tru bbsak
    Thanks for the cod. Installed!
    12-21-09 01:04 PM
  16. brentawhitehead's Avatar
    I was wondering if anyone could help me out. I downloaded and installed v6.5 on my 8330 (sprint branded) and everything went perfect. I don't have one single problem with it. But when I tried to install it on my wifes phone.
    I perform the BBSAK wipe and the OS shrink when I go to load soft wear I gen a error message for my computer say the required files are missing from the os and could not be loaded. Or when I use the soft wear loader the new OS will not show up on the screen.
    If any one experienced this problem and also and knows how to correct it could u please help me out.


    Side note: me and my wife are using the same phones and same carrier (sprint branded)

    Posted from my CrackBerry at wapforums.crackberry.com
    I'm still looking for help with this issue.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-21-09 02:24 PM
  17. cashmoney805's Avatar
    For people that Cant get their GPS to work like verizon, at&t dont know who else. fix so far is getting to download the original GPS app from ur service provider if they have a 7 day trial or 15 day trial use it just to download and then cancel that service. and you will be able to use any GPS and google maps and bbmaps will work again. it just downloads service books to your phone.
    Interesting! Can anyone else confirm?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-21-09 02:30 PM
  18. njaremka's Avatar
    I'm still looking for help with this issue.

    Posted from my CrackBerry at wapforums.crackberry.com
    is your wife's phone an "8330m"? (as opposed to a standard "8330") some later curve's from spint are 8330m models, and there is currently NO 5.0 OS for those phones.
    12-21-09 03:01 PM
  19. tlxb's Avatar
    can anyone tell me what the readme instructions mean when it says Delete your current 8330AMEA_v5.0.0.230_P3.5.30 folder and place the one from the download in its place? where do i delete it from? install/uninstall programs? i did that and tried to copy the yellow download folder in its place and it doesnt work. what am i doing wrong. this will be my first hybrid and i dont want to mess it up. I was able to upgrade to 5.0 230 earlier today with no problems. This seems to be a little trickier. Any help would be greatly appreciated. thanks
    12-21-09 04:30 PM
  20. brentawhitehead's Avatar
    is your wife's phone an "8330m"? (as opposed to a standard "8330") some later curve's from spint are 8330m models, and there is currently NO 5.0 OS for those phones.
    I'm not really we got both phones around the same time no more than a week apart. Is the a way to tell the difference between the standard and the M. Cause I had to order a new phone myself and I would love to put V6.5 on my new one also.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-21-09 05:39 PM
  21. slreno's Avatar
    i have a bb curve 8330 on sprint and i am still running the 4.5.0.175 is there any beifits of changing to this os? my main complaint about what i have now is the ringer and all sounds going silent at will!
    is this new os stable, quicker?
    thanks
    12-21-09 06:38 PM
  22. snowwy66's Avatar
    for starters. the 4.5 that comes with the curve is archaic. get rid of it. 5.0 isn't official through the carriers yet. but it works great and it beats the pants off 4.5. it's basically a complete overhaul. and threaded text messaging is where it's at. specially if you want smileys. you don't get those features in ANY version 4 software.

    as for the hybrid. v6.5 is what you want. it'll make your phone look and operate like the new blackberry's being sold today. battery also seems to last longer. and some of us get better radio signal.

    4.5 is past it's time. 5 is A MUST HAVE. hybrid 6.5 IS A MORE MUST HAVE. the only quirks are the way it reads memory. but the number is still the same. and sometimes i don't get that little red star on any particular email that tells me there is a new email. but there is always a notification of somekind so no big deal. most times teh star does work.

    BRENTAWHITEHEAD--------send me a pm. i know what your talking about. but your not going to like what i had to do. i've experienced your problem 3 times now.
    12-21-09 10:51 PM
  23. mickskillz's Avatar
    Please release V7.... b4 i go and upgrade to the storm2.... trying to hold out for a few months with the 8330
    12-22-09 01:56 PM
  24. KzA's Avatar
    Bluetooth Stereo

    --------------------------------------------------------------------------------

    First off, This is a terrific hybrid. If you follow the instructions in the readme file that comes in the download package, everything will work better than it used to and the device will be alot faster. Unfortunately, A2DP bluetooth stereo profiles are still not working. I've tried 4 different devices from the ALtec Lansing Backbeat to Ford's Sync system. hands-Free works fine on all of these but I cant seem to get music to stream via bluetooth stereo. It acts like it wants to but absolutely no stereo audio will stream. I wonder if the 5.0 devices out right now have a different bluecore chip than the 8330. Anyone who has any onfo on how to get bluetooth stereo working with 5.0 (any hybrid version) I would greatly appreciate it. Excellent job ion the other features guys. This is really a terrific upgrade for your 8330 otherwise.

    ^^^^^

    This...

    I am absolutely dying to install this over my current v5.. but without A2DP, I just might have to go back to my old version :-( Anyone got any ideas?
    12-22-09 03:52 PM
  25. snowwy66's Avatar
    i couldn't get bluetooth music with stock 5.0. so it might be the software itself. after all, it hasn't been made official yet. have to wait and see if birdman provided a fix once he releases v.7.

    wish christmas would get here. we're all dieing to get our 7 on.
    12-22-09 05:01 PM
330 ... 910111213 ...
LINK TO POST COPIED TO CLIPBOARD